/* ==========================================================================
   TABLET ONLY
   ========================================================================== */

@media screen and (min-width: 768px) and (max-width: 979px) {
    body { font-size: .9em; }

    h3 { line-height: 24px; }

    .flex-direction-nav a {
      width: 30px;
      height: 60px;
      font-size: 1.2em;
    }
    .flex-direction-nav .flex-next,
    .flexslider:hover .flex-next {right: -32px;}

    .flex-direction-nav .flex-prev,
    .flexslider:hover .flex-prev {left: -32px;}

    .box { height: 250px; }

    /*-----------------------
        Nav (tablet)
    ------------------------*/
    #nav .btn-navbar { z-index: 100; }

    .nav-collapse {
      width: 320px;
      position: absolute;
      right: 0;
      top: 66px;
      z-index: 101;
    }

    .nav-collapse .nav > li > a {
      border: 1px solid #efe8dc;
      border-width: 1px 1px 0;
    }

    .brand {
      width: 188px;
      height: 45px;
      margin-top: 12px !important;
    }

    .contact-info { right: 170px; }

    .nav-overlay {
      width: 100%;
      height: 100%;
      display: block;
      position: fixed;
      left: 0;
      z-index: 99;
      background-color: rgba(0,0,0,.5);
    }

    #nav .nav-collapse.in {
      box-shadow: 0 3px 2px rgba(0,0,0,.1);
    }

    #nav .nav-collapse.in + .nav-overlay {
        -webkit-animation-name: fadeIn;
        -moz-animation-name: fadeIn;
        -o-animation-name: fadeIn;
        animation-name: fadeIn;
        visibility: visible;
    }

    #nav .nav-collapse + .nav-overlay {
        visibility: hidden;
    }


    /*------- end nav
    |
    */
    /*-----------------------
        Masthead (tablet)
    ------------------------*/






    /*------- end masthead
    |
    */
    /*-----------------------
        Main Content (tablet)
    ------------------------*/

    /* Home page */
    .callout h2 {
      font-size: 15px;
    }

    /* CAREERS PAGE */
    .btn-job {
        width: 35%;
        right: -10px;
        bottom: 20px;
    }

    /* resources PAGE */
    .resources { margin-right: 0; }


    /* NEWS PAGE */
    .nav-tabs > li > a {
      top: 3px;
    }


    /* CLIENTS PAGE */
    .clients-carousel .slides img {
      width: 165px;
    }

    .clients-carousel .slides img:nth-child(odd) {
        margin-right: 1em;
    }

    /* upper footer */
    .paper-fold { left: 32px; }


    /* CAREERS PAGE */
    .job-text { max-height: 100px; }


    /*------- end main content
    |
    */
    /*-----------------------
        Footer (tablet)
    ------------------------*/




    /*------- end footer
    |
    */
}
/*---------- end TABLET ONLY
|
|
*/
/* ==========================================================================
   TABLET AND DESKTOP
   ========================================================================== */

@media screen and (min-width: 768px) {

    .re-order {
      float: right !important;
    }

    .re-order + [class*="span"] { margin-left: 0; }

    /* entire container, keeps perspective */
    .flip-container {
      -webkit-perspective: 1000;
      -moz-perspective: 1000;
      perspective: 1000;
    }
        /* flip the pane when hovered */
        .no-touch .flip-container:hover .flipper,
        .touch .flip-container .hover {
            -webkit-transform: rotateY(180deg);
            -moz-transform: rotateY(180deg);
            transform: rotateY(180deg);
            filter: FlipH;
            -ms-filter: "FlipH";
        }

        /* safari fix, hide front backside on flip */
        .no-touch .flip-container:hover .front,
        .touch .flip-container .hover .front {
          -webkit-backface-visibility: hidden;
          -moz-backface-visibility: hidden;
          backface-visibility: hidden;
        }

    .flip-container, .flipper {
      width: 220px;
      height: 260px;
    }

    /* flip speed goes here */
    .flipper {
        -webkit-transition: 0.6s;
        -webkit-transform-style: preserve-3d;

        -moz-transition: 0.6s;
        -moz-transform-style: preserve-3d;

        transition: 0.6s;
        transform-style: preserve-3d;

        position: relative;
    }

    .front, .back {
        position: absolute;
        top: 0;
        left: 0;
        background-color: #fff;
    }

    /* front pane, placed above back */
    .no-flip .front { z-index: 2; }

    /* back, initially hidden pane */
    .back {
      -webkit-transform: rotateY(180deg);
      -moz-transform: rotateY(180deg);
      transform: rotateY(180deg);

      /* hide back of pane - must be applied separately */
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      backface-visibility: hidden;
    }

    .lt-ie10 .flipper:hover .front,
    .no-flip .flipper:hover .front {
      display: none;
    }

    .lt-ie10 .flipper:hover .back,
    .no-flip .flipper:hover .back {
      display: block;
    }

    .no-flip .flip-container:hover .flipper {
      -webkit-transform: rotateY(0deg);
      -moz-transform: rotateY(0deg);
      transform: rotateY(0deg);
    }

    .no-flip .back {
      -webkit-transform: rotateY(0deg);
      -moz-transform: rotateY(0deg);
      transform: rotateY(0deg);
    }


    /*-----------------------
        Nav (tablet+desktop)
    ------------------------*/
    .navbar-inner .container {
      position: relative;
    }

    .contact-info {
        position: absolute;
        top: 18px;
        color: #fff;
    }

    .contact-info .circle {
      width: 30px;
      height: 30px;
      display: inline-block;
      margin-right: 8px;
      margin-left: 28px;
      background-color: #fff;
      color: #761e3b;
      text-align: center;
      font: 700 .9em "proxima-nova-n7", "proxima-nova";
    }


    /*------- end nav
    |
    */
    /*-----------------------
        Masthead (tablet+desktop)
    ------------------------*/

    /* CAREERS PAGE */

    .careers-overview li {
      width: 50%;
    }

    .btn-job i {
      bottom: 15px;
      right: 13px;
    }

    /* CONTACT PAGE */
    iframe { height: 285px; }



    /*------- end masthead
    |
    */
    /*-----------------------
        Main Content (tablet+desktop)
    ------------------------*/


    /* WHO WE ARE PAGE */
    .person-card {
        width: 220px;
        height: 260px;
        overflow: hidden;
    }

    .person-card .back {
        width: 100%;
        height: 100%;
        padding: 17px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .person-card .back:after {
        display: block;
        content: '';
        width: 100%;
        height: 100%;
        padding-bottom: 20px;
        position: absolute;
        top: 0;
        left: 0;
        background-color: rgba(255,255,255,.9);
        z-index: -1;
    }

        .person-card .back img {
            position: absolute;
            top: 0;
            left: 0;
            z-index: -2;
        }

    .person-card-text {
      max-height: 220px;
      overflow: auto;
      margin-bottom: .8em;
      font-size: .9em;
      font-weight: 500;
    }

    .person-card-position { width: 220px; }

/*    .person-card-connect:before {
      display: block;
      content: '';
      width: 100%;
      height: 10px;
      position: absolute;
      top: -12px;
      background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
      background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(237,237,237,0.8) 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(237,237,237,0.8)));
      background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(237,237,237,0.8) 100%);
      background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(237,237,237,0.8) 100%);
      background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(237,237,237,0.8) 100%);
      background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(237,237,237,0.8) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ccededed',GradientType=0 );
    }*/

    .person-card-connect {
        position: relative;
        border-top: 1px solid #b9962c;
        padding-top: .1em;
        font-size: .9em;
        font-style: italic;
    }

        .person-card-connect a {
            display: block;
            width: 30px;
            font-size: 2em;
        }

    .plus-minus{
      width: 27px;
      height: 27px;
      position: absolute;
      top: 0;
      right: 0;
      z-index: 20;
      text-align: center;
    }


    .main-lower {
        position: relative;
    }

    .main-lower:after {
        display: block;
        content: '';
        width: 1px;
        height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -1px;
        border-left: 1px solid #dfdfdf;
        background-color: #fbfbfa;
    }

    /* hide divider line */
    #contact + .main-lower:after,
    #page404 + .main-lower:after {
        display: none;
    }



    /* TESTIMONIALS PAGE */
    .triangle-obtuse { margin-bottom: 2em; }


    /* NEWS PAGE */
    #js_syncOptions + .bootstrap-select {
        border: 0;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }



    /*------- end main content
    |
    */
    /*-----------------------
        Footer (tablet+desktop)
    ------------------------*/
    .upper-footer { font-size: .9em; }

    .upper-footer-module.social {
        float: right;
    }

    .upper-footer-module.office {
        margin-left: 0;
    }

    /*------- end footer
    |
    */
}
/*---------- end TABLET AND DESKTOP
|
|
*/